Gecode::Gist::BoundingBox Class Reference

Bounding box. More...

`#include <visualnode.hh>`

## Public Member Functions

| BoundingBox (void)
| Default constructor.

## Public Attributes

int | left
| Left coordinate.
int | right
| Right coordinate.

## Detailed Description

Bounding box.

Definition at line 52 of file visualnode.hh.

## Constructor & Destructor Documentation

## BoundingBox()

Gecode::Gist::BoundingBox::BoundingBox | ( | void |  | ) |

inline

Default constructor.

Definition at line 59 of file visualnode.hh.

## Member Data Documentation

## left

int Gecode::Gist::BoundingBox::left

Left coordinate.

Definition at line 55 of file visualnode.hh.

## right

int Gecode::Gist::BoundingBox::right

Right coordinate.

Definition at line 57 of file visualnode.hh.

The documentation for this class was generated from the following file:

- gecode/gist/visualnode.hh